.site-footer{
    background-image: linear-gradient(180deg, #332f2cf5 0%, #332f2c 75%);
}

.site-footer .row{
    padding: 60px 0;
}

.site-footer h4{
    color: #fff;
    margin-bottom: 30px;
    font-size: 24px;
    line-height: 24px;
}

/* .bg-facebook {
    background: #5d82d1 !important;
    transition: .2s ease;
}

.bg-linkedin{
    background: #0e76a8 !important;
}

.bg-whatsapp{
    background: #25D366 !important;
} */

/* .bg-instagram-gradient {
    background: radial-gradient(circle at 20% 130%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: -webkit-radial-gradient(circle at 20% 130%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    color: #ffffff;
    background-size: 120% 120%;
    background-position: right bottom;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: 0;
} */

.site-footer ul{
    list-style-type: none;
    padding-left: 0;
}

.site-footer li{
    margin-bottom: 10px;
}

.site-footer p, .site-footer a, .site-footer td{
    text-decoration: none;
    color: #9b9b9b;
    font-size: 15px;
}

.site-footer td{
    background: transparent !important;
    color: #9b9b9b !important;
}

.footer-bottom{
    padding: 20px 0;
    border-top: 1px solid #9b9b9b;
}

.footer-bottom p{
    padding: 0;
    margin: 0;
}

.site-footer-social svg{
    color: #9b9b9b;
    transition: color 0.4s ease-in-out;
    margin-left: 0px !important;
}

.site-footer-social a {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.15);
    border-radius: 50%;
    text-align: center;
    transition: color 0.4s ease-in-out, background 0.4s ease-in-out, border-color 0.4s ease-in-out;
}

.site-footer-social a:hover {
    border: 1px solid #fff;
}

.site-footer-social a:hover svg{
    color: #fff;
}

.site-footer h4.margin-special{
    margin-bottom: 20px !important;
}

.table-sm>:not(caption)>*>* {
    padding: 0.8rem 0 !important;
}